# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.14498"
location  : "ROC Lammenschans, Betaplein 18, 2321 KS, Leiden"
longitude : "4.49342"
masterip  : "172.21.1.1"
monitoring_group: "wleiden"
nodename  : "ROC2"
nodetype  : "Hybrid"
rdnap_x   : 93822
rdnap_y   : 462243
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP Noord"
  ip         : "172.21.1.1/24"
  sdesc      : "ap-n"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden-n"
  wlan_mac   : "00:1b:b1:05:01:6a"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar JAR"
  ip         : "172.16.5.49/29"
  sdesc      : "2zwet"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-z.roc2.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.5.50/29"
  ns_mac     : "00:27:22:8a:38:38"
  bridge_type: "NanoStation M5"
  status     : "up"

iface_ue0_alias0:
  comment    : "Link naar ZTWDorpskerk"
  ip         : "172.16.5.41/29"
  sdesc      : "2ztwdorpskerk"
  type       : "eth"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar ROC1"
  ip         : "172.16.3.90/30"
  sdesc      : "2roc1"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar JVC - 080"
  ip         : "172.16.5.36/29"
  sdesc      : "2jvc"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-w.jvc.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.5.35/29"
  ns_mac     : "00:27:22:8a:3b:d5"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Grip - 260"
  ip         : "172.16.5.25/29"
  sdesc      : "2grip"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-nw.roc2.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.5.26/29"
  ns_mac     : "00:15:6d:70:50:42"
  bridge_type: "NanoStation5"
  status     : "down"


